/* == ===== ===== ===== ======== Base Reset ===== ===== ===== ===== */
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
#myaccess-hcp-home-main-section{
    padding:0;
    background:red;
}
/*----------------------#main-content-container------------*/
#homepage-bg-wrapper, [id^="homepage-bg-wrapper"], .grey-bg{
    background:#E1E1E0;
    width:100%;
}
/*----------------------#main-content---------------------------*/

#homepage-maincontent{
    width:100%;
    max-width:90%;
    padding: 20px 0px;
    margin:0 auto;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    box-sizing: border-box;
}

/*-------------------second-banner container-------------------------*/
#second-banner {
    background-color: #ffffff;
    background-image: url('/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/mobile/hcp-homeBanner.png');
    background-repeat: no-repeat;
    background-size: contain;

    padding: 10px;
    margin-bottom: 20px;
    min-height: 130px; /* FIXED */
    border-radius: 20px;
    display: flex;
    align-items: center;
}

/*Remove AEM Text component spacing*/
#second-banner #helping-patients.cmp-text {
    padding: 0;
    margin: 0;
}

/*flex-box*/
#second-banner .selection-medication-section {
    display: flex;
    align-items: center;
    height: 100%;
}

/* Empty image space */
#second-banner .no-content {
    flex: 0 0 33.333333%;
}

/* Content area */
#second-banner .main-description {
    flex: 1;
    padding: 0;
}

/*heading*/
#second-banner h1 {
    font-family: lexia, serif;
    font-weight: 700;
    font-style: normal;
    margin: 10px 0;
    color: #830051;
    font-size: 18px;
    line-height: 1.1;
    box-sizing: border-box;
}

/*CTA Button*/
#second-banner .main-description .sm-linklist-section .sm-btn {
    background-color: #830051;
    color: #ffffff;
    border-radius: 8px;

    display: inline-flex;
    align-items: center;

    font-family: helveticaneueltstd-bd;
    font-size: 14px;
    font-weight: 400;

    padding: 6px 12px;
    text-decoration: none;
    cursor: pointer;
    border: 1px solid transparent;
    outline: none;
}

/* CTA text */
#second-banner .main-description .sm-btn span {
    font-family: lexia, serif;
    font-weight: 400;
    font-style: italic;
}

#second-banner .main-description .sm-text {
    margin-right: 5px;
}

/*Arrow (background image)*/
#second-banner .main-description .sm-btn .arrow-class {
    width: 10px;
    height: 20px;

    background-image: url('/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/white_arrow.png');
    background-repeat: no-repeat;
    background-size: contain;

    display: inline-block;
    margin-left: 14px;
}

#second-banner .main-description .sm-btn:hover {
    background-color: #ffffff;
    color: #830051;
    border-color: #830051;
}

#second-banner .main-description .sm-btn:hover .arrow-class {
    background-image: url('/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/arrow-red.jpg');
}


/*------------------------------access-cards--------------------------------*/


#row_access_grid{
    background-color: #fff;
    padding: 20px 20px 35px 20px;
    border-radius: 20px;
}


#row_access_grid .access-cards-column:first-child{
    padding-top: 0;
}
#row_access_grid .access-cards-column{
    width: 100%;
    display: flex;
    border-bottom: 1px solid #bbb9b9;
    padding-bottom: 30px;
    padding-top: 20px;
    padding-right: 0;
    padding-left: 0;
}

#row_access_grid .access-cards-column>.access-card{
    display:flex;
}

#row_access_grid .access-cards-column.access-card{
    margin-left: 0px;
    margin-right: 0px;
}

#row_access_grid .access-cards-column .access-icon{
    padding-left: 0;
    padding-right: 0;
    width: 25%;
}
#row_access_grid .access-icon img{
    margin-top:5px;
    max-width: 100%;
}

#row_access_grid .access-cards-column .access-card-description{
    display: flex;
    flex-wrap: wrap;
    width: 75%;
    padding-right: 15px;
    padding-left: 15px;
    /*position: relative;*/
    min-height: 1px;
}

#row_access_grid .access-card-description h3{
    margin-top: 10px;
    font-family: lexia, serif;
    font-weight: 700;
    font-style: normal;
    font-size: 18px;
    color: #830051;
    line-height: 1.21;
    margin-bottom: 10px;
}


#row_access_grid .access-card-description p{
    font-family: helveticaneueltstd-roman;
    font-size: 14px;
    color: #000;
    line-height: 1.21;
    margin: 0;
    text-shadow: none;
}

#row_access_grid .accesscard-link-item {
    align-self: flex-end;
    margin-top: 20px;
}

#row_access_grid .accesscard-link-item .btn-default{
    background-color: #830051;
    color: #ffffff;
    border-radius: 8px;
    display: inline-flex;
    font-family: helveticaneueltstd-bd;
    font-size: 14px;
    align-items: center;
    border: 1px solid transparent;
    text-decoration: none;
    cursor: pointer;
    padding: 6px 12px;
}

#row_access_grid .accesscard-link-item .link-title{
    margin-right: 5px;
}

#row_access_grid .btn-default .link-arrow{
    background-image:url('/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/white_arrow.png');
    margin-top: 0;
    width: 10px;
    height: 20px;
    background-repeat: no-repeat;
    margin-left: 14px;
    display: inline-flex;
    background-size: contain;
}


#row_access_grid .btn-default:hover{
    background-color: #ffffff;
    color: #830051;
    border-color: #830051;
}

#row_access_grid .btn-default:hover .link-arrow{
    background-image:url('/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/arrow-red.jpg');
}


/*---------------------------------------------about360------------------------------------------------------*/

#about-access-360 .row-callout h3{
    color: #830051;
    font-family: lexia, serif;
    font-weight: 700;
    font-style: normal;
    font-size: 18px;
    line-height: 1.21;
    margin-top: 20px;
    margin-bottom: 10px;
}

#about-access-360 .row-callout p{
    font-family: helveticaneueltstd-roman;
    font-size: 14px;
    color: #000;
    line-height: 1.21;
    margin: 0;
    text-shadow: none;
}

#about-access-360 .row-callout sup{
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
    top: -.5em;
}

#about-access-360 .services-link-btn{
    background-color: #fff;
    color: #830051;
    font-family: helveticaneueltstd-bd;
    font-style: normal;
    border: 0;
    border-radius: 8px;
    display: inline-flex;
    font-size: 14px;
    text-shadow: none;
    margin: 20px 0 20px;
    padding:6px 12px;
}

@media only screen and (min-width: 991px) {
    #row_access_grid {
    background-color: #fff;
    padding: 30px 15px;
    border-radius: 20px;
    display: flex;
}

#row_access_grid .access-cards-column {
    width: 100%;
    display: flex;
    border-bottom:none;
    padding:0;
}
#row_access_grid .access-cards-column>.access-card {
    display: flex;
    padding: 0 15px;
}
#second-banner{
        min-height: 219px;
        background-color: #ffffff;
        background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/desktop/hcp-home-banner.png);
        background-repeat: no-repeat;
        background-size: cover;
        display: flex;
        align-items: center;
}
.desktop-access-card{
    border-left: 1px solid #bbb9b9;
    border-right: 1px solid #bbb9b9;
}
#second-banner .no-content {
    flex: 0 0 25%;
}
.main-description{
    flex: 0 0 75%;
    padding: 0 15px;
}
.hpa-title{
    color: #830051;
    font-size: 34px;
    font-family: lexia, serif;
    font-weight: 700;
    font-style: normal;
    margin-top: 0px;
    margin-bottom: 20px;
}
#second-banner .main-description .sm-text{
        font-size: 20px;
}
}






